﻿
/* Botóns */
.botones_formulario {
    display:block;
}

.boton {
	overflow:hidden;
	float:left;
}

.general input, .general textarea, .general select {
	padding: 3px 10px;
}

.boton_right {
	overflow:hidden;
	float:right; 
}

.boton_con_estilo_form_off1, .boton_con_estilo_form_on1 {
	color:#ffffff;
	background-color:#4DA8CE;
	padding:1px;
	border: 1px solid #666666;
}
	
.boton_con_estilo_form_off1 input, .boton_con_estilo_form_on1 input {
	border:0px; 
	font-size:0.9em; 
	font-weight: bold;
	padding:0px; 
	/*padding-left:2px; */
	margin:0px; 
	background-color:#4DA8CE; 
	color:#FFFFFF;
}

.boton_con_estilo_form_off1 a, .boton_con_estilo_form_on1 a {
    border:0px; 
	font-size:0.9em !important;
	padding:0px;  
	padding-left:2px; 
	background-color:#ffffff !important; 
	color:#FFFFFF  !important;
}

.boton_con_estilo_form_off2, .boton_con_estilo_form_on2 {
	border:1px solid #666666;
	color:#666666;
	background-color:#F8F8F8;
	padding:1px;
}

.boton_con_estilo_form_off2 input, .boton_con_estilo_form_on2 input {
	border:0px; 
	font-size:0.9em; 
	font-weight: bold;
	padding:0px; 
	padding-left:2px; 
	margin:0px; 
	background-color:#F8F8F8; 
	color:#666666 !important;
}

.boton_con_estilo_form_off2 a ,.boton_con_estilo_form_on2 a  {
	background-color:#F8F8F8; 
	color:#666666 !important;    
}

.boton_con_estilo_form_off2 a:hover , .boton_con_estilo_form_on2 a:hover {
	background-color:#F8F8F8; 
	color:#666666 !important;    
}

/******** AXUSTES ************/

	.formulario .campo_texto {
		float:right;
	}
	
	
	.formulario .contenedor_caja_texto_larga {
		width:550px !important;
		clear:both;
		padding-top:10px;
	}
	
	.formulario .gris_ficha{
		padding-left:50px;
	}
	
	.formulario .parrafo_formu textarea{
		margin-bottom:20px;
	}
	
	.formulario .contenedor_caja_texto_larga .boton_con_estilo_form_off1,
	.formulario .contenedor_caja_texto_larga .boton_con_estilo_form_on1 {
		padding-bottom: 5px;
		background-color: #4DA8CE;
	}
	
	.formulario .contenedor_caja_texto_larga .boton_right{
		margin-left:46px;
	}
	
	.formulario .lista_cen_borde .lista1{
		float:right;
		min-width:300px;
		height:30px;
	}
	
	.formulario .botones_formulario{
		width:550px;	
	}
	
	.formulario table input{
		float:right;	
	}
	.formulario table{
		margin-top:20px;
		min-width:150px;
		margin-left:50px;	
	}
	
	.formulario .radiobut input{
		float:left;
		margin-top:4px;
		margin-left:15px;	
	}
	
	.formulario .radiobut label{
		width:85%;
		float:left;	
		padding-left:46px;
		margin-bottom:10px
	}
	.formulario input[type="radio"] {
		margin-top: 5px !important;
	}
	
	.formulario .botones_formulario .titulo_parrafo{
		width:100% !important;	
		padding-left:50px;
		padding-right:10px;
		color: #4DA8CE;
	}
	
	.formulario .botones_formulario input{
		padding-right:5px;
		padding-left:5px;	
		font-weight:bold;
	}
	
	.formulario .botones_formulario .boton_right{
		margin-left:20px;
	}
	
	.campo_field{
		width:550px;
	}
	 .textoFlotante{
		width: 550px !important;	
	}
	.validatorError {
	
	}
	.etiquetas_suxerencias{
		/*max-width:250px !important;*/
		float:left;
		clear:left;
		margin-top:12px;
		margin-bottom:12px;
		padding-left:50px
	}
	.combos_suxerencias{
		float:right;
		min-width:320px;
		height:30px;
		margin-top:10px;
			
	}
	.contenedorIzquierdaTexto{
		float:left;
		margin-top:15px;
		margin-left:50px;
			
	}
	.area_texto_mensaje{
		width:300px;	
		margin-left:230px;
		margin-top:-30px;
		
	}
	.contenedor_area_texto{
		float:right;
		margin-right:20px;	
		width:300px;
	
	}
	.contenedor_area_texto input{
		width:100% !important;
	}
	
	.formulario table input {
		float: left;
		margin-top:2px;
	}
	
		
	.formulario .radiobut label {
		margin-bottom: 10px;
		margin-top: -20px;
		padding-left: 40px;
		width: 500px;
	}
	.formulario .parrafo_formu input{
			
	}
	.contenedor_caja_texto_larga table{
	
	margin-left:100px;
	
	}
	
	.formulario .lista_nivel{
		padding-left:50px;
		padding-top:10px;
	}
	
	.formulario .parrafo_formu textarea{
		margin-left: 250px;
		margin-top: -20px;
		width: 300px !important;
	}
	
	.formulario select {
		-webkit-appearance: menulist;
	}

 @media only screen and (max-width: 767px) {
	 .formulario .combos_suxerencias{
		float:left;
		clear:left; 
		margin-left:15px;
		max-width:380px;
		margin-bottom:10px;
	 }
	.formulario .area_texto_mensaje {
		float:left;
		clear: both;
		margin-bottom: 15px;
		margin-left: 15px;
		margin-top: 0px;
		width: 380px;
	}
	 .formulario .titulo_parrafo{
		margin-left:0px;
		padding-left:0px !important; 
	 }

	.formulario .contenedor_caja_texto_larga {
		max-width:420px !important;
		padding:0px;
		margin-top:10px;
		
 	}
	.formulario .gris_ficha{
		padding-left:15px;
	}
	
	.formulario .campo_texto {
		max-width:225px ;
		float:right;
		margin-bottom:10px;
	}
	
	.formulario .parrafo_formu textarea{
		max-width:380px !important;
	}
	.formulario .lista_cen_borde .lista1{
		float:right;
		width:405px !important;
		margin-bottom:15px;
	}
	
	
	.formulario .botones_formulario{
		width:420px;	
	}
	
	.formulario .contenedor_caja_texto_larga .boton_right{
		width:120px;
		margin-left:5px;
		font-size:0.8em;
		text-align:center;
		padding:0px
	}
	.formulario .contenedor_caja_texto_larga .boton_right input{
	  height:20px;	
	  width:100% !important;  
	}
	
	.formulario table{
		margin-left:15px;
		min-width:100px;
	}
	
	.formulario .radiobut label {
		margin-top: -20px;
		width: 380px;
	}
	
	.formulario .etiquetas_suxerencias{
		margin-top:10px;
		margin-bottom:10px;
		padding-left:15px
	}

	.subtitle {
    max-width: 400px;
	}
	.formulario .contenedor_area_texto{
		float:left;
		clear:left;
		width:380px;
		margin-left:15px;
	}
	.formulario .etiquetas_suxerencias{
		margin:0px;
	}
	.contenedorIzquierdaTexto{
		padding:0px !important;
		margin-left:15px;
		max-width:400px;	
	}
 } 
 
 @media only screen and (max-width: 479px) {
	.area_texto_mensaje {
		clear: both;
		float:left;
		margin-bottom: 15px;
		margin-left: 0px !important;
		width: 275px !important;
	}
	  
	.formulario .titulo_parrafo{
		margin-left:0px;
		padding-left:0px !important;
		width:175px; 
	 }

	.formulario .contenedor_caja_texto_larga {
		max-width:280px !important;
		padding:0px;
		margin-top:10px;
		
 	}
	.formulario .gris_ficha{
		float:none;
		padding:0px;
		clear:both;
	}
	
	.formulario .campo_texto {
		max-width:260px ;
		float:right;
		margin-bottom:10px;
	}
	
	.formulario .parrafo_formu textarea{
		max-width:260px !important;
	}
	.formulario .lista_cen_borde .lista1{
		float:left;
		width:100% !important;
		margin-bottom:15px;
	}
	
	.formulario .botones_formulario{
		width:290px;	
	}
	
	.formulario .contenedor_caja_texto_larga .boton_right{
		width:280px;
		font-size:1.2em;
		text-align:center;
		padding:0px;
		margin-bottom:15px;
	}
	.formulario .contenedor_caja_texto_larga .boton_right input{
	  height:20px;	
	}
	
	.formulario table{
		margin-left:15px;
		min-width:100px;
	}
	
	.title_centered, .page_title, .title_w_icon .page-title{
		font-size:1.6em;
	}
	.title_w_icon{
		max-width:275px;
	}
	.formulario .etiquetas_suxerencias{
		margin-top:10px;
		margin-bottom:0px;
		padding-left:0px
	}
	.contenedor_area_texto{
		float:left;
		clear:both;
		width:275px !important;
		margin:0px !important;
	}
	.contenedorIzquierdaTexto{
		padding:0px !important;
		margin-left:0px;
		max-width:300px;	
	}
	.combos_suxerencias{
		float:left;	
		clear:left;
		margin:0px !important;
		max-width:275px !important;
	}	 
	.formulario .lista_nivel{
		padding-left:20px;
		padding-top:10px;
	}
	
.summaryValidacion {
	color: red;
	padding-left: 50px;
    padding-right: 10px;
    width: 100% !important;
}	
	
 }
 
  .formulario .titulo_parrafo p{
		font-weight: bold;
  }
 
 .multipleLabel
 {
     float: right;
 }
 
 .textoCampoIncorrecto {
    color: red;
    float: right;
    padding-left: 50px;
}

.infoCampos {
    display: inline-block;
    width: 253px;
	color: #4DA8CE;
    padding-left: 50px;
    padding-right: 10px;
    width: 100% !important;
}

.separador_parrafo {
	margin-bottom: 30px;
}

.multipleTextbox
{
    width: 30px;
}

.width_30
{
    width: 30px;
}

.width_60
{
    width: 60px;
}

.width_100
{
    width: 100px;
}

.width_200
{
    width: 200px;
}

.width_300
{
    width: 300px;
}

.width_490
{
    width: 490px;
}

.formulario .gris_ficha label { display: inline; }

.formulario input, .formulario textarea, .formulario select {
	color: black;
}

.formulario .gris_ficha {
	color: black;
}

.richtext {
	-webkit-appearance: none; /* Fix for Mobile Safari */
	background-color: #f8f8f8;
	border: 1px solid #e8e8e8;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
    color: black;
    padding: 3px 10px;	
}

.campo_texto.richtext 
{
    margin: 0 0 -25px 0;
    position: relative;
    top: -24px;
}

.width_min300
{
    min-width: 300px;
}